%div{ class: "card w-100 #{dark ? 'bg-dark text-white' : ''}" }
  = image_tag(image, class: 'card-image-top border border-white', alt: alt)
  .card-body.text-center
    %h5.card-title.h2= title
    %p.card-text.h5= description
    = link_to t('.visit_project'), link,
      class: 'btn btn-primary', target: '_blank'
